{
  "name": "@backset/util",
  "version": "1.0.0",
  "main": "dist/cjs/index",
  "types": "dist/es/index.d.ts",
  "browser": "./src/index.ts",
  "scripts": {
    "build": "rimraf ./dist && tsc -p ./tsconfig.build-es.json && tsc -p ./tsconfig.build-cjs.json"
  },
  "dependencies": {},
  "devDependencies": {}
}